"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.settings = exports.nodeDependencies = exports.reactDependencies = void 0;
exports.reactDependencies = [
    "eslint",
    "eslint-config-prettier",
    "eslint-config-standard",
    "eslint-plugin-import",
    "eslint-plugin-import-helpers",
    "eslint-plugin-n",
    "eslint-plugin-prettier",
    "eslint-plugin-promise",
    "eslint-plugin-react",
    "eslint-plugin-react-hooks",
    "prettier",
];
exports.nodeDependencies = [
    "eslint",
    "eslint-config-prettier",
    "eslint-config-standard",
    "eslint-plugin-import",
    "eslint-plugin-import-helpers",
    "eslint-plugin-n",
    "eslint-plugin-prettier",
    "eslint-plugin-promise",
    "prettier",
];
exports.settings = {
    "editor.formatOnSave": true,
    "editor.formatOnPaste": true,
    "editor.codeActionsOnSave": {
        "source.fixAll.eslint": true,
    },
    "prettier.configPath": "./.prettierc",
};
